#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-Cr4wCEnzJEGIH10a0j5KPn
key:                  tasty-hspec-1.1.6-Cr4wCEnzJEGIH10a0j5KPn
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  a2e174f29f4a279b366a3ffebf0ec939
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-Cr4wCEnzJEGIH10a0j5KPn
depends:
    QuickCheck-2.14.2-BJR2Lu5rIsECaJpqau9jTC base-4.14.1.0
    hspec-2.7.7-IFwDQxq6QdX31sqSL2OKS9
    hspec-core-2.7.7-HHPo02Mhzc9H4Jfq0OVvEp
    tasty-1.3.1-HnfhmUYizBVFB6CqrQdBKl
    tasty-quickcheck-0.10.1.2-6didNoOEJwE4ZIetKZZF2X
    tasty-smallcheck-0.8.2-4oqJef2eHhV1t1BjLk0m9

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

